Bug 43694 - Update port: cad/qcad to 1.5.4 (fix ports/42734)
Update port: cad/qcad to 1.5.4 (fix ports/42734)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Tilman Keskinoz
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-05 10:40 UTC by tkato
Modified: 2002-11-19 16:50 UTC (History)
0 users

See Also:


Attachments
file.diff (42.27 KB, patch)
2002-10-05 10:40 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2002-10-05 10:40:03 UTC
- Update to version 1.5.4

New file:
files/patch-relement.cpp
files/patch-rprgdef.h

Remove file:
files/patch-aa
files/patch-ab
files/patch-ac
files/patch-ad
files/patch-ae
files/patch-af

Following PRs should be superseded by this PR:
[2002/08/05] ports/41355  ports    Update port: cad/qcad to 1.5.1
[2002/08/31] ports/42237  kde      Update port: cad/qcad to 1.5.1 (fix ports/41335)
[2002/09/13] ports/42734  kde      Update port: cad/qcad to 1.5.2 (fix ports/41335)
Comment 1 alane freebsd_committer 2002-10-05 15:19:36 UTC
Responsible Changed
From-To: freebsd-ports->kde

it's a qt/kde thing.
Comment 2 Tilman Keskinoz freebsd_committer 2002-11-08 15:11:58 UTC
Responsible Changed
From-To: kde->arved

I'll look at this one.
Comment 3 Tilman Keskinoz freebsd_committer 2002-11-19 16:50:08 UTC
State Changed
From-To: open->closed

Committed thanks